<?xml version="1.0" encoding="UTF-8"?>
<!-- produced for the bleb.org TV system at Sun Nov 28 05:42:23 2010 -->
<channel id="five" source="XMLTV" date="04/12/2010">
  <programme>
<subtitle>Daddy Puts Up a Picture</subtitle>
<desc>Pig tales. Daddy Pig, Peppa and George have to fix a DIY disaster when Daddy Pig makes a hole in the wall putting up a picture.</desc>
<title>Peppa Pig</title>
<end>0605</end>
<start>0600</start>
  </programme>
  <programme>
<subtitle>Big Chris Flags it Up</subtitle>
<desc>When Marsha is indisposed, Big Chris and Roary take over her job for the day, but Big Chris mistakenly uses the flags as oily rags.</desc>
<title>Roary The Racing Car</title>
<end>0615</end>
<start>0605</start>
  </programme>
  <programme>
<subtitle>My Fair Bumble</subtitle>
<desc>Animation. Bumble has been asked to Aunt Tulip's for tea but is worried that his manners are not up to scratch. Can the other tots help him out?</desc>
<title>Fifi and The Flowertots</title>
<end>0625</end>
<start>0615</start>
  </programme>
  <programme>
<subtitle>Barn Fire</subtitle>
<desc>Fun with the friendly fireman and the villagers of Pontypandy. Before he can help Sarah and James pick potatoes, Sam must put out a fire at Pandy Lane Farm.</desc>
<title>Fireman Sam</title>
<end>0635</end>
<start>0625</start>
  </programme>
  <programme>
<subtitle>Rupert and the Missing Music</subtitle>
<desc>Animation. When Ping Pong attempts a magic spell on Rupert's band, all the notes fly away leaving the musicians with silent instruments!</desc>
<title>Rupert Bear</title>
<end>0650</end>
<start>0635</start>
  </programme>
  <programme>
<subtitle>Bug Your Mom Day</subtitle>
<desc>Animation based on the best-selling children's books. Miss Spider's children compete to make her the best gift.</desc>
<title>Miss Spider's Sunny Patch Friends</title>
<end>0700</end>
<start>0650</start>
  </programme>
  <programme>
<subtitle>Bubblywots</subtitle>
<desc>Having drunk their loopy fruit drinks, the WotWots are surprised to find they are hiccupping bubbles. They're even more shocked to find others are blowing bubbles too.</desc>
<title>The WotWots</title>
<end>0720</end>
<start>0700</start>
  </programme>
  <programme>
<desc>...Dinosaurs.What Happens Next?  Nana reads Harry a bedtime story but she doesn't finish it. Harry goes to Dino World to invent the ending with his dinosaur friends.</desc>
<title>Harry and His Bucket Full Of...</title>
<end>0735</end>
<start>0720</start>
  </programme>
  <programme>
<desc>Don't Be Scared, Noddy. Noddy's insomnia is driven by a belief that monsters are populating the dark around him - but his fears abate the next day when his friends intervene.</desc>
<title>Make Way For Noddy</title>
<end>0750</end>
<start>0735</start>
  </programme>
  <programme>
<subtitle>Ewe and Eye</subtitle>
<desc>Children's series. When Vanessa the ewe becomes stuck belly-up while trying to rub an itch, Mist knows that she must act fast.</desc>
<title>Mist: Sheepdog Tales</title>
<end>0805</end>
<start>0750</start>
  </programme>
  <programme>
<subtitle>I Want My Horace</subtitle>
<desc>Regal animation. Little Princess is delighted when Great Uncle Walter's Shetland pony Horace comes to stay - until she discovers how stubborn he is...</desc>
<title>Little Princess</title>
<end>0815</end>
<start>0805</start>
  </programme>
  <programme>
<desc>...Bill and His Best Friend Corky. Ramshackle House Ride: Neighbour Ned annoys Bill and Corky by showing off so they take him to the fair to try to teach him a lesson. Narrated by Miranda Richardson.</desc>
<title>The Adventures of Bottle Top...</title>
<end>0835</end>
<start>0815</start>
  </programme>
  <programme>
<desc>Observational documentary series following children at play. Ellie builds a castle on the rocks - until Ben decides to knock it down. Whisky the dog joins the kids in the sand.</desc>
<title>Play!</title>
<end>0845</end>
<start>0835</start>
  </programme>
  <programme>
<subtitle>Amber</subtitle>
<desc>Adventures from Castle Farm. Winnie the hen finds a strange shiny bead in her corn. Perhaps Unicorn will know what it is?</desc>
<title>Castle Farm</title>
<end>0855</end>
<start>0845</start>
  </programme>
  <programme>
<subtitle>Olivia Goes Camping</subtitle>
<desc>Enchanting CGI animation. Francine joins the family on a camping trip, but Olivia soon realises her friend is not cut out for life in the great outdoors.</desc>
<title>Olivia</title>
<end>0910</end>
<start>0855</start>
  </programme>
  <programme>
<subtitle>Skyscraper</subtitle>
<desc>Colourful animated sketch show. Mr Bump has some problems washing windows with Mr Strong and Miss Chatterbox and Miss Whoops deconstruct a building.</desc>
<title>Mr Men</title>
<end>0930</end>
<start>0910</start>
  </programme>
  <programme>
<subtitle>Journey to the Centre of the Garden</subtitle>
<desc>Children's animation about an intrepid three-inch-tall boy. George burrows beneath the garden to discover who has been at the shrubs and plants.</desc>
<title>George Shrinks</title>
<end>1000</end>
<start>0930</start>
  </programme>
  <programme>
<desc>Highlights of the Great Ethopia Run from Addis Ababa. The 10km run takes place at high altitude and in a hot climate and is the largest race in Africa by participant numbers.</desc>
<title>The Great Ethiopian Run 2010</title>
<end>1100</end>
<start>1000</start>
  </programme>
  <programme>
<desc>Highlights and news from the latest round of the Uefa Europa League.</desc>
<title>Football: Europa Highlights</title>
<end>1205</end>
<start>1100</start>
  </programme>
  <programme>
<desc>Your Sport focuses on the positive impact that sport makes across the UK and beyond. Endorsed by celebs it features initiatives that use sport for good as well as a range of unusual sports.</desc>
<title>Your Sport</title>
<end>1210</end>
<start>1205</start>
  </programme>
  <programme>
<desc>Consumer technology show. The presenters race each other across London in their own take on Monopoly, and Jon tests the latest wood-burning stoves (18/21).</desc>
<title>The Gadget Show</title>
<end>1310</end>
<start>1210</start>
  </programme>
  <programme>
<desc>Western starring John Wayne and George Kennedy. A US marshal returns from a manhunt to discover that his sons have helped to rob a bank. (1973)</desc>
<type>Film</type>
<title>Cahill, U.S. Marshall</title>
<end>1510</end>
<start>1310</start>
  </programme>
  <programme>
<desc>Western starring John Wayne and Lauren Bacall. A dying gunslinger who hopes to spend his final days in peace has to prepare himself for one last showdown. (1976)</desc>
<type>Film</type>
<title>The Shootist</title>
<end>1710</end>
<start>1510</start>
  </programme>
  <programme>
<desc>National and international news.</desc>
<title>Five News</title>
<end>1715</end>
<start>1710</start>
  </programme>
  <programme>
<desc>Animated feature. The adventures of four prehistoric animals as they bravely attempt to return a human infant to its mother. (2002)</desc>
<type>Film</type>
<title>Ice Age</title>
<end>1855</end>
<start>1715</start>
  </programme>
  <programme>
<subtitle>Ball of Fire</subtitle>
<desc>US crime drama. When Jane is kidnapped, Lisbon and the team are faced with a long list of potential suspects (8/22).</desc>
<title>The Mentalist</title>
<end>1940</end>
<start>1855</start>
  </programme>
  <programme>
<subtitle>Red Cell</subtitle>
<desc>Drama series following special agents who investigate crimes connected to the Navy. A murder case takes an unexpected turn when the prime suspect is found dead (20/23).</desc>
<title>NCIS</title>
<end>2030</end>
<start>1940</start>
  </programme>
  <programme>
<subtitle>Open Water</subtitle>
<desc>Crime drama. A cruise ship docked in Miami is the scene of a double murder. The CSIs investigate the list of suspects and find a large amount of money is missing (22/25).</desc>
<title>CSI: Miami</title>
<end>2130</end>
<start>2030</start>
  </programme>
  <programme>
<subtitle>Lost and Found</subtitle>
<desc>Crime drama. A mother whose husband and kids disappeared several years earlier becomes a new suspect in the investigation. (21/23)</desc>
<title>CSI: Crime Scene Investigation</title>
<end>2230</end>
<start>2130</start>
  </programme>
  <programme>
<subtitle>Sleight Out Of Hand</subtitle>
<desc>Mac and Stella suspect a popular illusionist of a string of magic-related murders. Meanwhile, Danny goes to Montana to support Lindsay (18/24).</desc>
<title>CSI: New York</title>
<end>2330</end>
<start>2230</start>
  </programme>
  <programme>
<desc>Documentary series examining the application of modern technological advances in crime-fighting.</desc>
<title>Forensic Files</title>
<end>0000</end>
<start>2330</start>
  </programme>
  <programme>
<desc>Live interactive gaming featuring roulette, blackjack and autowheel. For more information and to register visit www.SuperCasino.com.</desc>
<title>Super Casino</title>
<end>0400</end>
<start>0000</start>
  </programme>
  <programme>
<desc>Motoring magazine show. Jonny and Ben perform a two-wheel driving stunt, Vicki puts a new four-door Mini through its paces and Tiff wrestles with two American muscle cars (9/10).</desc>
<title>Fifth Gear</title>
<end>0425</end>
<start>0400</start>
  </programme>
  <programme>
<desc>Janet Ellis and a team of new-age practitioners suggest ways in which changes to homes could positively affect the personal lives of their owners.</desc>
<title>House Busters</title>
<end>0450</end>
<start>0425</start>
  </programme>
  <programme>
<desc>Your Sport focuses on the positive impact that sport makes across the UK and beyond. Endorsed by celebs it features initiatives that use sport for good as well as a range of unusual sports.</desc>
<title>Your Sport</title>
<end>0500</end>
<start>0450</start>
  </programme>
  <programme>
<desc>Gorilla Crossing. Animated adventures. Hana the problem-solving duck offers a helping hand to Gazza the gorilla, who is scared of the outside world.</desc>
<title>Hana's Helpline</title>
<end>0510</end>
<start>0500</start>
  </programme>
  <programme>
<desc>Jobs - Early Riser: Music, stories and entertainment for younger viewers with the inhabitants of the Milkshake House. Shake the dog has applied for a job as a food tester.</desc>
<title>The Milkshake Show</title>
<end>0535</end>
<start>0510</start>
  </programme>
  <programme>
<desc>Train tales. On a windy day, Thomas is given the job of taking the mayor's new sailing boat to the docks for a special launch ceremony.</desc>
<title>Thomas and Friends</title>
<end>0545</end>
<start>0535</start>
  </programme>
  <programme>
<subtitle>Big Chris Says Sorry</subtitle>
<desc>Animated adventures of the little racing car. Big Chris thinks Marsha is cross with him for telling Mr Carburettor she made a mistake. How will he make amends?</desc>
<title>Roary The Racing Car</title>
<end>0600</end>
<start>0545</start>
  </programme>
  <programme>
<subtitle>At the Beach</subtitle>
<desc>Animated series about a little pig. Peppa and George go to the beach and have fun burying Daddy Pig in the sand.</desc>
<title>Peppa Pig</title>
<end>0605</end>
<start>0600</start>
  </programme>
</channel>
